fr:
  work_time: "Temps de travail"
  wt_update: "Mettre à jour"
  wt_month_names: "Jan,Fév,Mar,Avr,Mai,Juin,Juil,Août,Sep,Oct,Nov,Déc"
  wt_week_day_names: "Dim,Lun,Mar,Mer,Jeu,Ven,Sam"
  wt_monthly_report: "Rapport mensuel"
  wt_daily_report: "Rapport journalier"
  wt_each_member_report: "Rapport utilisateur"
  wt_raw_total: "Rapport mensuel(non relayé)"
  wt_relay_total: "Rapport mensuel (relayé)"
  wt_edit_relay: "Ticket Relay Editor"
  wt_ticket: "Demande"
  wt_add_ticket: "Ajouter une demande"
  wt_no_permission: "Vous n'avez pas les droits"
  wt_loop_relay: "Boucle infinie sur une demande"
  wt_set_holiday: "Placer cette date en jour férié"
  wt_del_holiday: "Retirer cette date des jours fériés"
  wt_apply_checked: "Appliquer pour toutes les cases cochées"
  wt_select_project: "Restreindre à un projet"
  wt_select_user: "Choisir un utilisateur"
  wt_edit_memo: "Éditer la note"
  wt_pre_memo: "Note précédente"
  wt_next_memo: "Note suivante"
  wt_data_list: "Liste brute"
  wt_input_ticket_numbers: "ou entrez le numéro de la demande"
  wt_delete_closed_tickets: "Supprimer les demandes fermées"
  wt_data_download: "Téléchargement des données"
  wt_data_download_table: "Tableau de données Téléchargement"
  wt_data_download_with_act: "Téléchargement des données(each activity)"
  wt_opt_disp_ticket_with_closed: "[afficher les demandes fermés]"
  wt_opt_disp_ticket_opened_only: "[n'afficher que les demandes ouvertes]"
  wt_opt_disp_ticket_with_other_member: "[afficher les demandes des autres membres]"
  wt_opt_disp_ticket_mine_only: "[n'afficher que mes demandes]"
  wt_bulkupdate_relations: "mise à jour en bloc du parent"
  permission_view_work_time_tab: "Afficher l'onglet Temps de travail"
  permission_view_work_time_other_member: "Afficher les temps des autres membres"
  permission_edit_work_time_total: "Modifier les totaux de temps de travail"
  permission_edit_work_time_other_member: "Modifier les temps des autres membres"
  wt_saved_value: "Temps sauvegardé : "
  wt_legend: "Légende"
  wt_style_default: "Par défaut"
  wt_style_assigned: "Affecté"
  wt_style_worked: "Travail en cours"
  wt_style__assigned_worked: "Affecté et travail en cours"
  wt_style_overdue: "En retard"
  wt_style_assigned_overdue: "Affecté et en retard"
  wt_style_overdue_worked: "En retard et travail en cours"
  wt_style_assigned_overdue_worked: "Affecté, en retard et travail en cours"
  wt_account_start_day: "Company start day"
